body {
	background-color: #F8F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
a { color: #A895A7;text-decoration:underline; }
a:visited {color: #cccccc; text-decoration:underline;}
a:hover { color: #666666; text-decoration:underline; }

.box a {color: #A895A7;text-decoration:underline;font-weight: bold;}
.box a:visited { color: #A895A7;text-decoration:underline; }
.box a:hover { color: #663366; text-decoration:underline; }

.box h1 a {text-decoration:underline;}
.box a.noline {text-decoration:none;}

div.boxbig a { color: #A895A7;text-decoration:underline; }
div.boxbig a:visited { color: #A895A7;text-decoration:underline; }
div.boxbig a:hover { color: #663366; text-decoration:none; }

div.boxbigger a { color: #92768F;text-decoration:underline; }
div.boxbigger a:visited { color: #A895A7;text-decoration:underline; }
div.boxbigger a:hover { color: #663366; text-decoration:none; }



h1 {
	font-size: 15px;
	color: #958095;
	font-weight: bold;
	margin-top: 5px;
	}
h2 {
	font-size: 12px;
	color: #A895A7;
	text-align: justify;
	margin-left: 8px;
	margin-top: -8px;
}
h3 {
	font-size: 10px;
	color: #666666;
	text-align: justify;
	margin-top: -15px;
	margin-right: 8px;
	margin-left: 8px;
	line-height: 12px;
}

p{
	font-size: 10px;
	color: #666666;
	text-align: justify;
	margin-right: 8px;
	margin-left: 8px;
	line-height: normal;
}


.maintext {
	font-size: 10px;
	color: #666666;
	text-align: justify;
	margin-top: -15px;
	margin-right: 8px;
	margin-left: 8px;
}

h4 {
	font-size: 10px;
	color: #cccccc;
	}
.footer {
	font-size: 10px;
	color: #CCCCCC;
	}
.pinkhead {
	font-size: 12px;
	color: #BA81AA;
	text-align: center;
	font-weight: bold;
	margin-left: 8px;
	margin-top: -8px;
	margin-bottom: -15px;
}
#pp p{
	line-height: normal;
}
#canvas {
	position:absolute;
	top: 10px;
	height: 1700px;
	width: 600px;
	margin-left: -300px;
	left: 50%;	
}

div.deco {
	position: absolute;
	height: 1621px;
	width: 21px;
	border: 2px solid #CCCCCC;
}
div.box {
	position: absolute;
	height: 250px;
	width: 250px;
	left: 175px;
	background-image: url(../images/bg.jpg);
}

#canvasbig {
	position: absolute;
	width: 600px;
	margin-left: -300px;
	top: 50%;
	height: 450px;
	margin-top: -225px;
	left: 50%;
}

div.decobig {
	position: absolute;
	height: 396px;
	width: 21px;
	border: 2px solid #CCCCCC;
}

div.boxbig {
	position: absolute;
	height: 400px;
	top: 0;
	width: 400px;
	margin-left: -200px;
	left: 50%;
	background-image: url(../images/bg.jpg);
	
}

div.boxbigger {
	position: absolute;
	height: 400px;
	top: 0;
	width: 520px;
	margin-left: -260px;
	left: 50%;
	background-image: url(../images/bg.jpg);
}

div.navig {
	position: absolute;
	bottom: 1px;
	left: 1%;
	width:98%;
	text-align:center;
}

div.imgsq {
	background-image: url(../images/sq.gif);
	position: absolute;
	height: 360px;
	width: 8px;
	top: 50%;
	left: 50%;
	margin-left: -4px;
	margin-top: -180px;
}

div#tipDiv {
	position:absolute;
	visibility:hidden;
	left:0;
	top:0;
	z-index:10000;
	background-color:#E8E9E0;
	border:1px solid #666666;
	padding:6px;
	color:#666666;
	font-size:11px;
	line-height:1.3;
	width: 200px;
	text-align:justify;
}

div#tipDiv a:link { color:#33b }
div#tipDiv a:visited { color:#339 }

.norm, .required, .notreq {font-size: 10px;color: gray;}
.subhead{font-size: 12px;color: #958095;}
.wordcount {font-size: 10px;color: #958095;}
.notcurrField{color:black; background: #ffffff;}
.currentField, .requireField{color:black; background: #cccccc;}

#mess{
	position:absolute;
	width: 98%;
	left:1%;
	top: 40%;
	text-align:center;
	line-height:1.5;
	font-size:12px;
	}
a.button, a.button:link, a.button:visited, a.button:active {
	text-decoration: none;
	font-weight: bold;
	font-size: 9px;
	padding: 4px 8px;
	border-top: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid white;
	text-align: center;
	background-color: #FFFFFF;
	color: #333333;
	}
a.button:hover { 	
	border-color: black white white black;	
	text-decoration: none;
	}
li {
	list-style-type: square;
	font-size: 10px;
	text-align: left;
}
.fld_label{
font-size: 14px;color: gray;
}

.label {
	font-size: 14px;
	color: gray;
}
input {
	float: left;
}
